Switch to full style
Discussion for the unofficial, community-developed addons, extensions and scripts built for the Waze Map Editor.

The official index of these tools is the Community Plugins, Extensions and Tools wiki page.

Forum rules

Discussion for the unofficial, community-developed addons, extensions and scripts built for the Waze Map Editor.

DO NOT START a new thread unless it is about a new idea. Keep discussion of existing tools within the main thread for that tool.

The official index of these tools is the Community Plugins, Extensions and Tools wiki page.
Post a reply

Re: [Script] WME Validator 1.1.2 / 01.10.2014

Wed Oct 01, 2014 6:00 am

had the same error popping up.

forced the "Update extensions now" button on my chrome://extensions/

;)

Re: [Script] WME Validator 1.1.8 / 07.05.2015

Wed Nov 04, 2015 6:53 pm

yes folks, expect these occurrences of broken scripts whenever new versions of WME rollout.

Don't panic!

doooon't panic, as our gallant & hard working "script writers" (sounds Hollywoodish :mrgreen: ) are always on top of this.
just give 'em a few hours to a few days to catch up and rectify the issues of compatibility

:D

Re: [Script] WME Validator 1.1.8 / 07.05.2015

Thu Nov 05, 2015 9:36 am

I have found that Validator has stopped working with Chrome after the WME update. Is there something I need to do to make it work or is an update required?

Re: [Script] WME Validator 1.1.8 / 07.05.2015

Thu Nov 05, 2015 12:00 pm

GiancarloG wrote:
SpencerFG wrote:I have found that Validator has stopped working with Chrome after the WME update. Is there something I need to do to make it work or is an update required?


My guess is we'll have to wait until they release an update compatible with the new WME.


Thanks. That's what I thought too but I didn't see any discussion about it yet.

Re: [Script] WME Validator 1.1.8 / 07.05.2015

Thu Nov 05, 2015 2:01 pm

voludu2 wrote:
taco909 wrote:Validator does seem to be functioning inasmuch as it is highlighting the segments.
I'm seeing thick, bright red roads, and I'm seeing yellow highlights on segment pairs that share the same endpoints.

Toolbox "same connection segments". And the red-road highlight is either toolbox or color highlighter. I can never remember which.

I'll look again. I couldn't find the control panel but I was looking at a clean part of the map so it wouldn't find anything to highlight. I'll check on it again . . .

Re: [Script] WME Validator 1.1.8 / 07.05.2015

Thu Nov 05, 2015 2:05 pm

SpencerFG wrote:
voludu2 wrote:
taco909 wrote:Validator does seem to be functioning inasmuch as it is highlighting the segments.
I'm seeing thick, bright red roads, and I'm seeing yellow highlights on segment pairs that share the same endpoints.

Toolbox "same connection segments". And the red-road highlight is either toolbox or color highlighter. I can never remember which.

I'll look again. I couldn't find the control panel but I was looking at a clean part of the map so it wouldn't find anything to highlight. I'll check on it again . . .


No, it's not highlighting for me. I drew a stray road in the woods and Validator didn't point it out.

Re: [Script] WME Validator 1.1.16 / 29.01.2016

Wed Mar 30, 2016 8:48 pm

james890526 wrote:
shmupi wrote:Confirmed...it's broken :cry:

Ya it's not loading in Chrome. Weird much :( :(


It's working for me.

Re: [Script] WME Validator 1.1.16 / 29.01.2016

Fri Apr 22, 2016 6:49 pm

I haven't had a problem with this script, but in the past uninstalling the script and re-installing it solved the problem.

Re: [Script] WME Validator 1.1.16 / 29.01.2016

Sat May 28, 2016 6:10 pm

It not working for me on Chrome nor on Firefox.

Re: [Script] WME Validator 1.1.19 / 04.06.2016

Mon Sep 12, 2016 12:59 pm

I found the whole map "lit up." I first turned Validator off, then tried checking the box. That worked but I'm still getting the "too many errors" message.
Post a reply